.ouye-block--os {
    --design-w: 500;
    --design-h: 370;
}

.ouye-block--os .block-label {
    position: absolute;
    left: calc(30px * var(--scale-ratio));
    top: calc(25px * var(--scale-ratio));
    font-size: calc(24px * var(--type-scale, var(--scale-ratio)));
    font-weight: 600;
    line-height: calc(36 / 24);
    color: var(--text-primary);
}

.ouye-block--os .block-bg {
    object-position: center bottom;
}
